lomiri-api package in Ubuntu

liblomiri-api-dev: No summary available for liblomiri-api-dev in ubuntu hirsute.
liblomiri-api-doc: No summary available for liblomiri-api-doc in ubuntu hirsute.
liblomiri-api0: No summary available for liblomiri-api0 in ubuntu impish.
liblomiri-api0-dbgsym: No summary available for liblomiri-api0-dbgsym in ubuntu hirsute.

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian UBports Team
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
0.1.1-4

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Kinetic Kudu (pre-release freeze)
0.1.1-4 release (universe)
The Jammy Jellyfish (current stable release)
0.1.1-4 release (universe)